html { width:100%; height:100%; background:#bcceda; }
body { font-family: arial,helvetica,sans-serif; font-size: 14px; font-weight: normal; margin: 0px; padding: 0px; color: #000; }

#panel_product { margin:4px; }
#panel_product .product_container {  }
#panel_product .image_container { border:1px solid #000; }
#panel_product .image_container img { width:100%; }
#panel_product .details_container { font-family:'Comic Sans MS'; font-size: 13pt; text-align:center; }

#panel_product .close_window { font-family:arial,helvetica,sans-serif; font-size:13px; font-weight: normal; }
#panel_product .close_window:hover { cursor: pointer; }